.container {
  display: flex;
  flex-direction: column;
  flex: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  transform: translate3d(0, 100%, 0);
  z-index: 99;
  transition: transform 0.2s ease-in;

  &--visible {
    transform: translate3d(0, 0, 0);
  }
}
.warning {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: -2rem;
  margin-left: 1rem;
  z-index: 1;
}
